Version: app-shells/dsh 0.25.10:0

Depends On: dev-libs/libdshconfig

USE Flags:nls

0.25.10
"amd64 ppc x86 ~amd64-linux ~x86-linux ~m68k-mint"
comments powered by Disqus